{
    "path": "$OET_PATH/testcases/function_test/pkg_test/c3p0/c3p0-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_c3p0-help_function_init",
            "desc": "Test initialization of c3p0-help"
        },
        {
            "name": "test_c3p0-help_function_config",
            "desc": "Test configuration loading of c3p0-help"
        }
    ]
}